Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000997Double CommanderFile operationspublic2015-01-28 15:092016-06-26 08:34
Reportericonv 
Assigned ToAlexx2000 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
ProjectionnoneETAnone 
Platformx86OSWindowsOS Version7
Product Version0.5.11Product Build5647M 
Target Version0.8.0Fixed in Version0.8.0 
Summary0000997: DC doesn't update descript.ion on file rename
DescriptionWhen file has a comment and you rename it, DC doesn't change descript.ion accordingly (as it does with copy/move/deletion).
Steps To Reproduce1. Enable "Process comments with files/folders" in settings.
2. Enter comment for some file.
3. Rename that file.
The comment is now empty.
TagsNo tags attached.
Fixed in Revision6967
Operating systemWindows
WidgetsetWin32
Architecture32-bit
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-01-28 15:09 iconv New Issue
2016-06-25 06:51 Alexx2000 Fixed in Revision => 6967
2016-06-25 06:51 Alexx2000 Status new => resolved
2016-06-25 06:51 Alexx2000 Resolution open => fixed
2016-06-25 06:51 Alexx2000 Assigned To => Alexx2000
2016-06-26 08:34 Alexx2000 Fixed in Version => 0.8.0
2016-06-26 08:34 Alexx2000 Target Version => 0.8.0
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker